github-actions/commit-message-based-labels/action.yml [3:11]:
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
author: 'Angular'
inputs:
  angular-robot-key:
    description: 'The private key for the Angular Robot Github app.'
    required: true
runs:
  using: 'node12'
  main: 'main.js'
  post: 'post.js'
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -



tools/local-actions/changelog/action.yml [3:11]:
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
author: 'Angular'
inputs:
  angular-robot-key:
    description: 'The private key for the Angular Robot Github app.'
    required: true
runs:
  using: 'node12'
  main: 'main.js'
  post: 'post.js'
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -



